start-cli-net-gateway-check-dns(1)

NAME
start-cli-net-gateway-check-dns - Check DNS configuration for a gateway

SYNOPSIS
start-cli net gateway check-dns [--format] [-h|--help] <GATEWAY>

DESCRIPTION
Check DNS configuration for a gateway

OPTIONS

--format

-h, --help
    Print help

<GATEWAY>
    Gateway identifier